# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = liblc3
pkgbase = liblc3
xdata = pkgtype=pkg
pkgver = 1.1.1-1
pkgdesc = Low Complexity Communication Codec library and tools
url = https://github.com/google/liblc3
builddate = 1713662732
packager = Developer <dev@tuxcore.org>
size = 221599
arch = x86_64
license = Apache-2.0
provides = liblc3.so=1-64
depend = glibc
makedepend = git
makedepend = meson
